Subject: Re: [bug#37966] [PATCH] gnu: python-coloredlogs: Update to 10.0.

From: [email-masked]
Date: Mon, 28 Oct 2019 22:10:51 +0000

Hi Marius,
Yes, it seems that the tests require human-friendly >= 4.7. I'll look
into that and see if I can bump also human-friendly.

Giacomo

Il 28 ottobre 2019 22:59:56 CET, Marius Bakke <[email-masked]> ha
scritto: 

> Giacomo Leidi <[email-masked]> writes:
> 
>> * gnu/packages/python-xyz.scm (python-coloredlogs): Update to 10.0.
> 
> Applied, thanks!
> 
> Do you know if the comment about the tests is still accurate?